nav {
	ol.breadcrumb {
		li.breadcrumb-item {
			a {
				font-size: rem-calc(14);
				@include media-breakpoint-up(md) {
					font-size: rem-calc(16);
				}
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(21);
				}
			}
			+ .breadcrumb-item::before {
				color: $body-color;
				font-size: rem-calc(14);
				@include media-breakpoint-up(md) {
					font-size: rem-calc(16);
				}
				@include media-breakpoint-up(lg) {
					font-size: rem-calc(21);
				}
			}
		}
	}
}